Issue with duplicate file with same name
10/01/2013 03:01 PM - Stéphane Laborie

Status: New Start date: 10/01/2013
Priority: Normal Due date:
Assignee: Philippe Estival % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

there's no error when two files are the same name in web interface but when i download folder with these files i have only one in zip
file.

History
#1 - 11/04/2013 07:34 PM - Philippe Estival
- Assignee changed from Granier Alexandre to Philippe Estival
- % Done changed from 0 to 50

The problem can still occurs when moving folders 
AND renaming folders to the same name as a regular file 
: need double : code server side first then client side

#2 - 11/25/2013 06:05 PM - Philippe Estival
- % Done changed from 50 to 100

It is ok as long a user doesn't rename a folder equals to an identical filename next to it
